@charset "utf-8";
/*::::::::::2ndTitle:::::::::::::::::::::::::::::::::::::::::*/
.wrapper .main .info {
margin-top:22px;
position:relative;
min-height:33px;

}

.wrapper .main .info .leftBox{
width:600px;
float:left;
bxackground-color:#006666;
position:absolute;
margin: 10px 0px 0px 15px;
}

.wrapper .main .info .leftBox{
font-size:0.8em;
}

.wrapper .main .info .rightBox{
float:right;
}

.wrapper .main .info .rightBox ul{
}

.wrapper .main .info .rightBox ul li{
width:26px;
height:26px;
display:block;
float:left;
background-color:#990000;
margin-left:10px;
}

.wrapper .main .mainArea {
margin-top:0px;
background-image: url(../img/mainCenterLine_900_3.jpg);
background-repeat:no-repeat;
position:relative;
padding-top:15px;
padding-left:15px;
bxackground-color:#CCCCCC
}

.wrapper .main .mainArea .contentsTitle{
width:871px;
height:55px;
background-color:#fff;
pxosition: absolute;
margin-bottom:15px;
background-image:url(../img/h2Bg_871_55.gif);
background-repeat:no-repeat;
}

.wrapper .main .mainArea .contentsTitle .left{
width:400px;
height:30px;
position: absolute;
margin: 10px 0px 0px 15px;
}

.wrapper .main .mainArea .contentsTitle .left h2{
font-size:1.4em;
font-weight: bold;
color:#FFFFFF;
}

.wrapper .main .mainArea .contentsTitle .right{
width:281px;
height:43px;
float:right;
margin:0 auto;
}

.wrapper .main .mainArea .contentsTitle .right a{
width:281px;
height:43px;
background-image:url(../img/entryButton_281_43.jpg);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
margin: 7px 7px 0px -6px;
}

.wrapper .main .mainArea .contentsTitle .right a:hover{
background-image:url(../img/entryButton_281_43_ov.jpg);
}


/*::::::::::backButton:::::::::::::::::::::::::::::::::::::::::*/


.wrapper .main .categoryDetail .backButton{
font-size:0.8em;
margin:3px 20px 30px 0px;
text-align:right;
display:block;
}

.wrapper .main .categoryDetail .backButton a{
color:#368cc1;
}


